<? if (!defined("_GNUBOARD_")) exit; ?>
<div id="zmb_service_widget_googlenews"></div>
<script language="javascript">
$(document).ready(function(){
$.ajax({ 
	type: "post", 
	url: "<?=$zms[service_path]?>/google_news.php?service_path=<?=$zms[service_path]?>",
	success: function(result){ 
		$("#zmb_service_widget_googlenews").html(result); 
	} 
});
})
</script>